Ubuntu应该用什么QQ呢?

重复贴和参考价值不大的帖子,版主维护
回复
ubuntor
帖子: 11
注册时间: 2007-12-25 16:51
送出感谢: 0
接收感谢: 0
联系:

Ubuntu应该用什么QQ呢?

#1

帖子 ubuntor » 2007-12-25 20:33

大家好,又是我这个小菜鸟。。。


Ubuntu应该要用什么QQ呢?
顺便给我个地址我去下载吧。
头像
用戶無效
帖子: 461
注册时间: 2007-10-23 21:11
来自: 香港
送出感谢: 0
接收感谢: 0

#2

帖子 用戶無效 » 2007-12-25 20:36

sudo apt-get install eva
ubuntor
帖子: 11
注册时间: 2007-12-25 16:51
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 ubuntor » 2007-12-25 20:41

用戶無效 写了:sudo apt-get install eva

E: 无法获得锁 /var/lib/dpkg/lock - open (11 Resource temporarily unavailable)
E: Unable to lock the administration directory (/var/lib/dpkg/), is another process using it?


这是怎么回事啊 ?
ubuntor
帖子: 11
注册时间: 2007-12-25 16:51
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 ubuntor » 2007-12-25 20:57

我还发现好像所有跟 sudo apt-get install 有关的命令都要出现上述情况。。

为什么 呢 ?
uglyinsect
帖子: 13
注册时间: 2007-12-21 8:28
送出感谢: 0
接收感谢: 0

#5

帖子 uglyinsect » 2007-12-25 21:05

在新立得里搜qq然后双击搜出来的EVA
jshywh
帖子: 28
注册时间: 2007-12-23 11:53
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 jshywh » 2007-12-25 21:29

出现错误是因为有别的程序在使用UPDATE
knightlu
帖子: 392
注册时间: 2006-12-07 21:40
送出感谢: 0
接收感谢: 2 次
联系:

#7

帖子 knightlu » 2007-12-25 22:15

更新、添加删除、新立德、sudo apt-get等等安装程序是不能同时运行的,否则就会出现上面的情况
win 8.1 /mac osx 10.9.1 /opensuse 13.2
E3-1230 v2
技嘉 b75-d3v
4G ddr3 1600
Radeon HD 6850
Realtek 8168 /Realtek ALC887
HD1:Susamg ssd 840 evo 120G
efi 512m/msr128m/win8 sys 50G/mac os 50G/opensuse 14G
HD2:希捷1T
头像
Neoriva
帖子: 1163
注册时间: 2007-12-19 21:42
送出感谢: 0
接收感谢: 0

#8

帖子 Neoriva » 2007-12-25 22:40

Gnome下还是用Pidgin比较好!
北極熊都是左撇子…………
头像
milujite
帖子: 644
注册时间: 2007-01-01 22:14
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 milujite » 2007-12-25 22:46

LUMAQQ2006和05我要拼命连接才能上,EVA就不用了.省点事.还能看图片~
头像
kearolop
帖子: 143
注册时间: 2007-12-23 9:53
送出感谢: 0
接收感谢: 0

#10

帖子 kearolop » 2007-12-26 13:57

eva
回复

回到 “归档贴”